
import 'dart:async';

import 'package:flutter/services.dart';

class AllInOneBasic {
  static const MethodChannel _channel = MethodChannel('all_in_one_basic');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<void> showToast(String message, String duration) async {
    await _channel.invokeMethod('showToast', {'message':message, 'duration':duration});
  }
}
